#pragma once

#include <C2/lm/vector3.h>



class OrthoConvert
{
public:
	static lm::vec3f ToLocal(const lm::vec3f& ex, const lm::vec3f& ey, const lm::vec3f& ez, const lm::vec3f& global);
	static lm::vec3f ToGlobal(const lm::vec3f& ex, const lm::vec3f& ey, const lm::vec3f& ez, const lm::vec3f& local);
};
